<?
	if (isset($_GET['record'])) {
		include('_functions2.php');
		echo '<center><h1> Adding Certificate ';
		copyCertificate( $_GET['record'] );
		echo '</h1></center>';
		echo '<META http-equiv="refresh" content="1;URL=spreadsheet.php?records=25&offset=0&field=order&search=' . $_GET['record'] . '">';
	}
?>